/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:14px;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:0.5em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	/*font-weight:bold; */
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:0;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
table {
	/*borders and padding to make the table readable*/
	border:0;
}
th,td {
	/*borders and padding to make the table readable*/
	padding:1px 4px;_padding:1px;
	border:0;
}
th {
	/*distinguishing table headers from data cells*/
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	background-color:#C00;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}